# For projects using nanoc (http://nanoc.ws/)

# Default location for output is output/, but we use public/.
output/
public/

# Make sure the content directories aren't added to the git repo.
content/ce
content/ee
content/omnibus
content/runner
content/charts
content/debug
content/doc
content/docs
content/charts

# Temporary file directory
tmp/

# Crash Log
crash.log

.DS_Store
.sass-cache/
.bundle/
.idea/
